wrld.js

version

A constant that represents the Leaflet version in use.

L.version; // contains "1.0.0" (or whatever version is currently in use)
v0.1.1452